## libfile-share-perl 0.02

=== debian/changelog ===
libfile-share-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #704060)

 -- Joenio Costa <joenio@colivre.coop.br>  Fri, 26 Mar 2013 22:23:24 -0300
