## libfile-share-perl 0.03

=== debian/changelog ===
libfile-share-perl (0.03-1) unstable; urgency=low

  * Team upload.

  [ Jonas Smedegaard ]
  * Fix module name and improve spelling in long description.
  * Fix shorten short description to stay below 80 chars.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright.
  * Use canonical URL in Vcs-Git.
  * Re-create manpage from .pod instead of .pm file. Fix for manpage-has-
    bad-whatis-entry detected by lintian.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Oct 2013 22:58:49 +0200
