=== debian/control ===
Source: libfile-share-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-sharedir-perl (>= 1.03),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-share-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-share-perl.git
Homepage: http://metacpan.org/release/File-Share/

Package: libfile-share-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-sharedir-perl (>= 1.03)
Description: replacement for File::ShareDir to deal with a development environment
 File::Share is a drop-in replacement for File::ShareDir. It supports the
 dist_dir and dist_file functions, except these functions have been enhanced
 to understand when the developer's local ./share/ directory should be used.
