=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# recreate manpage from POD
	pod2man -u --section 3pm --name File::Share \
		$(TMP)/usr/share/perl5/File/Share.pod > $(TMP)/usr/share/man/man3/File::Share.3pm
