=== debian/watch ===
version=3
http://metacpan.org/release/File-Share/   .*/File-Share-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
