## libfile-share-perl 0.16

=== debian/changelog ===
libfile-share-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Jul 2014 15:58:16 +0200

libfile-share-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Install new CONTRIBUTING file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 21:59:23 +0200

libfile-share-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.14

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 29 Jun 2014 05:40:13 +0200

libfile-share-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jun 2014 17:06:46 +0200

libfile-share-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jun 2014 14:11:34 +0200

libfile-share-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * debian/rules: drop override. The manpage is created correctly now.
  * Update debian/copyright.
    Bump copyright years, drop info about removed files.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 May 2014 14:39:44 +0200
