=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libfile-sharedir-perl (>= 1.03),
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-share-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-share-perl.git
-Homepage: http://metacpan.org/release/File-Share/
+Homepage: http://metacpan.org/release/File-Share
 
 Package: libfile-share-perl
 Architecture: all
