## libfile-share-perl 0.25

=== debian/changelog ===
libfile-share-perl (0.25-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * New upstream release 0.17.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.25
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Oct 2014 23:18:33 +0200
