## libfile-share-perl 0.27

=== debian/changelog ===
libfile-share-perl (0.27-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-share-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:44:41 +0000

libfile-share-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.27.
  * New test dependency: libreadonly-perl.
  * Skip new t/readonly-dollar-underscore.t during autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Aug 2022 20:18:38 +0200

libfile-share-perl (0.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Use HTTPS in debian/watch and debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Jul 2022 16:41:06 +0200

libfile-share-perl (0.25-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 0.02-1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:34:19 +0100

libfile-share-perl (0.25-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:52:42 +0100
