=== debian/control ===
Source: libfile-share-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-sharedir-perl,
                     libreadonly-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-share-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-share-perl.git
Homepage: https://metacpan.org/release/File-Share
Rules-Requires-Root: no

Package: libfile-share-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-sharedir-perl
Multi-Arch: foreign
Description: replacement for File::ShareDir to deal with a development environment
 File::Share is a drop-in replacement for File::ShareDir. It supports the
 dist_dir and dist_file functions, except these functions have been enhanced
 to understand when the developer's local ./share/ directory should be used.
