=== debian/watch ===
version=4
https://metacpan.org/release/File-Share   .*/File-Share-v?@ANY_VERSION@@ARCHIVE_EXT@$
